dangling.hpp File Reference

## Classes

struct | ranges::v3::dangling< I >
| A wrapper for an iterator or a sentinel into a range that may no longer be valid. More...
struct | ranges::v3::dangling< void >
struct | ranges::v3::get_unsafe_fn
struct | ranges::v3::sanitize_fn
class | std::tuple< Ts >

## Variables

constexpr get_unsafe_fn | ranges::v3::get_unsafe {}
constexpr sanitize_fn | ranges::v3::sanitize {}